## libcgi-application-plugin-ajaxupload-perl 0.0.3

=== debian/changelog ===
libcgi-application-plugin-ajaxupload-perl (0.0.3-4) unstable; urgency=low

  * Team upload

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Damyan Ivanov ]
  * add patch fixing comparison of structures as json-encoded strings
    fixes test failures with perl 5.18, which has improved hash
    randomization (Closes: #719986)
  * Standards-Version: 3.9.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Sep 2013 16:46:21 +0300

libcgi-application-plugin-ajaxupload-perl (0.0.3-3) unstable; urgency=low

  * Tightened dependencies from bundle to spinoff package
  * Raised debhelper version and compat level to 8
  * Added lintian override concerning DEP-5 format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 05 Dec 2011 21:33:39 +0000

libcgi-application-plugin-ajaxupload-perl (0.0.3-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * Added patch to relax file size test to range (Closes: #637791)
  * Removed unnecessary dependency
  * Raised standards version to 3.9.2
  * Added patch for spelling error

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 26 Aug 2011 23:20:27 +0100

libcgi-application-plugin-ajaxupload-perl (0.0.3-1) unstable; urgency=low

  * Initial Release. (Closes: #608882)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 21 Mar 2011 22:51:48 +0000
