=== debian/control ===
Source: libcgi-application-plugin-ajaxupload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-nowarnings-perl,
                     libtest-warn-perl,
                     libtest-cgi-multipart-perl,
                     libtest-image-gd-perl,
                     libcgi-application-plugin-json-perl,
                     libcgi-application-perl,
                     libperl6-slurp-perl,
                     libreadonly-perl,
                     libdata-formvalidator-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcgi-application-plugin-ajaxupload-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcgi-application-plugin-ajaxupload-perl.git
Homepage: https://metacpan.org/release/CGI-Application-Plugin-AJAXUpload/

Package: libcgi-application-plugin-ajaxupload-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl,
         libcgi-application-perl,
         libperl6-slurp-perl,
         libreadonly-perl,
         libdata-formvalidator-perl,
         libgd-gd2-perl (>= 1:2.45-2)
Recommends: libcgi-application-plugin-json-bundle-perl,
            libreadonly-xs-perl
Description: run mode to handle a file upload and return a JSON response
 CGI::Application::Plugin::AJAXUpload provides a customisable run mode that
 handles a file upload and responds with a JSON message like the following:
 .
    {status: 'UPLOADED', image_url: '/img/uploads/666.png'}
 .
 or on failure
 .
    {status: 'The image was too big.'}
 .
 This is specifically intended to provide a CGI::Application based back
 end for AllMyBrain.com's image upload extension to the YUI rich text editor.
 It could probbably be used as a back end for any CGI::Application website that
 uploads files behind the scenes using AJAX. In any case this module does NOT
 provide any of that client side code and you must also map the run mode onto
 the URL used by client-side code.  That said a working example is provided
 which could form the basis of a rich text editor.
