=== debian/watch ===
version=3
https://metacpan.org/release/CGI-Application-Plugin-AJAXUpload/   .*/CGI-Application-Plugin-AJAXUpload-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
